UCBUG游戏网-最安全的绿色下载站点!

ucbug游戏网 > 新闻中心 > 游戏攻略 > → 《辐射4》1.2版本NMM无法加载MOD怎么办

《辐射4》1.2版本NMM无法加载MOD怎么办

作者:网络 来源:ucbug游戏网 时间:2015-12-19 10:52

辐射4在更新了繁中1.2版本后,NMM在加载MOD时出现错误,不少玩家不知道辐射4NMM无法加载MOD怎么办,网友分享了自己的辐射41.2版本NMM新设置方法,大家可以参考一下。

1.2版本NMM新设置方法一览

  今天繁中版也正式更新了1.2,大家可以愉快的更新啦~~~

  好了,今天我在开NMM加载MOD时,突然给我弹出个提示框,说现在的Fallout4.ini已经被废弃,提示需要更新;然后给了个链接。

  下面是教你如何开启MOD的步骤:

  找到你的Fallout4.ini配置文件所在地,一般来说就是"Documents/My Games/Fallout 4"这里没错啦~然后确保“Fallout4Prefs.ini “和 ”Fallout4.ini”不是“只读”。

  1.打开Fallout4Prefs.ini,在 [Launcher]下面添加一行 bEnableFileSelection=1 ,保存并关闭。

  2.打开Fallout4Custom.ini (这个文件在Fallout4.ini升级到1.2以后有所变动,估计是分离出来了一些东西),添加如下内容:

  [Archive]

  bInvalidateOlderFiles=1

  sResourceDataDirsFinal=

  3.删掉Fallout4.ini中有关加载MOD添加的那段

  sResourceDataDirsFinal=STRINGS\, TEXTURES\, MUSIC\, SOUND\, INTERFACE\, MESHES\, PROGRAMS\, MATERIALS\, LODSETTINGS\, VIS\, MISC\, SCRIPTS\, SHADERSFX\

  改成sResourceDataDirsFinal=STRINGS\

  因为老的加载方式会使得游戏加载时间变得更长,所以做了更改。。。

《辐射4》1.2版本NMM无法加载MOD怎么办